<?xml version="1.0" encoding="UTF-8"?>
<tables>
    <BCTDOUTGO>
        <BCTDOUTGO_row>
            <bm_fiscalyear>104</bm_fiscalyear>
            <bm_fundkind>1</bm_fundkind>
            <bm_budgetkind>1</bm_budgetkind>
            <bm_specialbudgetno/>
            <bm_agenno>26031</bm_agenno>
            <bm_agentype>B</bm_agentype>
            <bm_budgetstate>2</bm_budgetstate>
            <bm_abroadplan>1</bm_abroadplan>
            <bm_projtype>10</bm_projtype>
            <bm_projno>01</bm_projno>
            <bm_abroadplanname>赴國外執行商品檢驗指定試驗室評鑑及追查作業</bm_abroadplanname>
            <bm_visitsts>1</bm_visitsts>
            <bm_visitexplain>依法規規定，認可登錄後每年需派員赴試驗室辦理追查。</bm_visitexplain>
            <bm_dispatchstaffs>0</bm_dispatchstaffs>
            <bm_abroadsite1/>
            <bm_abroadsite2/>
            <bm_abroadsite3/>
            <bm_abroadperiod1/>
            <bm_abroadperiodto1/>
            <bm_abroadperiod2/>
            <bm_abroadperiodto2/>
            <bm_abroadperiod3/>
            <bm_abroadperiodto3/>
            <bm_abroadstaffs1>0</bm_abroadstaffs1>
            <bm_abroadstaffs2>0</bm_abroadstaffs2>
            <bm_abroadstaffs3>0</bm_abroadstaffs3>
            <bm_abroadallowance1>0.00</bm_abroadallowance1>
            <bm_abroadallowance2>0.00</bm_abroadallowance2>
            <bm_abroadallowance3>0.00</bm_abroadallowance3>
            <bm_budgetno>61260310200</bm_budgetno>
            <bm_regionno>30</bm_regionno>
            <bm_country>歐洲及亞洲等國家</bm_country>
            <bm_agency>歐洲及亞洲等國家資訊、電子產品相關試驗室</bm_agency>
            <bm_cont_text>依商品檢驗指定試驗室認可管理辦法，派員赴國外執行指定試驗室評鑑與追查作業。</bm_cont_text>
            <bm_durationfrom>10401</bm_durationfrom>
            <bm_durationto>10412</bm_durationto>
            <bm_days>10</bm_days>
            <bm_persons>10</bm_persons>
            <bm_amt_trans>300000.00</bm_amt_trans>
            <bm_amt_life>516000.00</bm_amt_life>
            <bm_amt_public>20000.00</bm_amt_public>
            <bm_amt_books>0.00</bm_amt_books>
            <bm_amt_flight>0.00</bm_amt_flight>
            <bm_versiondate/>
        </BCTDOUTGO_row>
        <BCTDOUTGO_row>
            <bm_fiscalyear>104</bm_fiscalyear>
            <bm_fundkind>1</bm_fundkind>
            <bm_budgetkind>1</bm_budgetkind>
            <bm_specialbudgetno/>
            <bm_agenno>26031</bm_agenno>
            <bm_agentype>B</bm_agentype>
            <bm_budgetstate>2</bm_budgetstate>
            <bm_abroadplan>1</bm_abroadplan>
            <bm_projtype>10</bm_projtype>
            <bm_projno>02</bm_projno>
            <bm_abroadplanname>赴國外執行管理系統驗證之工廠評鑑及追查作業</bm_abroadplanname>
            <bm_visitsts>1</bm_visitsts>
            <bm_visitexplain>依法規規定，認可登錄後每年需派員赴廠辦理追查。</bm_visitexplain>
            <bm_dispatchstaffs>0</bm_dispatchstaffs>
            <bm_abroadsite1/>
            <bm_abroadsite2/>
            <bm_abroadsite3/>
            <bm_abroadperiod1/>
            <bm_abroadperiodto1/>
            <bm_abroadperiod2/>
            <bm_abroadperiodto2/>
            <bm_abroadperiod3/>
            <bm_abroadperiodto3/>
            <bm_abroadstaffs1>0</bm_abroadstaffs1>
            <bm_abroadstaffs2>0</bm_abroadstaffs2>
            <bm_abroadstaffs3>0</bm_abroadstaffs3>
            <bm_abroadallowance1>0.00</bm_abroadallowance1>
            <bm_abroadallowance2>0.00</bm_abroadallowance2>
            <bm_abroadallowance3>0.00</bm_abroadallowance3>
            <bm_budgetno>61260310200</bm_budgetno>
            <bm_regionno>30</bm_regionno>
            <bm_country>美、歐及亞洲等地區國家</bm_country>
            <bm_agency>日本A&amp;amp;A　Osaka公司、越南隆輝公司、越南得安公司</bm_agency>
            <bm_cont_text>依管理系統驗證實施辦法，派員赴國外執行ISO管理系統工廠評鑑及追查作業。</bm_cont_text>
            <bm_durationfrom>10401</bm_durationfrom>
            <bm_durationto>10412</bm_durationto>
            <bm_days>10</bm_days>
            <bm_persons>4</bm_persons>
            <bm_amt_trans>65000.00</bm_amt_trans>
            <bm_amt_life>107000.00</bm_amt_life>
            <bm_amt_public>28000.00</bm_amt_public>
            <bm_amt_books>0.00</bm_amt_books>
            <bm_amt_flight>0.00</bm_amt_flight>
            <bm_versiondate/>
        </BCTDOUTGO_row>
        <BCTDOUTGO_row>
            <bm_fiscalyear>104</bm_fiscalyear>
            <bm_fundkind>1</bm_fundkind>
            <bm_budgetkind>1</bm_budgetkind>
            <bm_specialbudgetno/>
            <bm_agenno>26031</bm_agenno>
            <bm_agentype>B</bm_agentype>
            <bm_budgetstate>2</bm_budgetstate>
            <bm_abroadplan>1</bm_abroadplan>
            <bm_projtype>10</bm_projtype>
            <bm_projno>03</bm_projno>
            <bm_abroadplanname>赴國外執行工廠檢查、正字標記及大型商品電磁相容、安規監督試驗</bm_abroadplanname>
            <bm_visitsts>1</bm_visitsts>
            <bm_visitexplain>依法規規定，認可登錄後每年需派員赴廠辦理追查。</bm_visitexplain>
            <bm_dispatchstaffs>0</bm_dispatchstaffs>
            <bm_abroadsite1/>
            <bm_abroadsite2/>
            <bm_abroadsite3/>
            <bm_abroadperiod1/>
            <bm_abroadperiodto1/>
            <bm_abroadperiod2/>
            <bm_abroadperiodto2/>
            <bm_abroadperiod3/>
            <bm_abroadperiodto3/>
            <bm_abroadstaffs1>0</bm_abroadstaffs1>
            <bm_abroadstaffs2>0</bm_abroadstaffs2>
            <bm_abroadstaffs3>0</bm_abroadstaffs3>
            <bm_abroadallowance1>0.00</bm_abroadallowance1>
            <bm_abroadallowance2>0.00</bm_abroadallowance2>
            <bm_abroadallowance3>0.00</bm_abroadallowance3>
            <bm_budgetno>61260310200</bm_budgetno>
            <bm_regionno>22</bm_regionno>
            <bm_country>日本、北美、東南亞及歐洲地區或其他地區國家</bm_country>
            <bm_agency>驗證登錄、正字標記等廠商</bm_agency>
            <bm_cont_text>&amp;lt;#H1&amp;gt;依工廠檢查作業要點，派員赴國外執行工廠檢查業務。&amp;lt;#H1&amp;gt;依正字標記管理規則，派員赴國外執行正字標記產品檢驗業務。&amp;lt;#H1&amp;gt;依商品型式認可管理辦法，派員赴國外執行大型商品電磁相容、安規監督試驗業務。</bm_cont_text>
            <bm_durationfrom>10401</bm_durationfrom>
            <bm_durationto>10412</bm_durationto>
            <bm_days>7</bm_days>
            <bm_persons>20</bm_persons>
            <bm_amt_trans>330000.00</bm_amt_trans>
            <bm_amt_life>710000.00</bm_amt_life>
            <bm_amt_public>82000.00</bm_amt_public>
            <bm_amt_books>0.00</bm_amt_books>
            <bm_amt_flight>0.00</bm_amt_flight>
            <bm_versiondate/>
        </BCTDOUTGO_row>
        <BCTDOUTGO_row>
            <bm_fiscalyear>104</bm_fiscalyear>
            <bm_fundkind>1</bm_fundkind>
            <bm_budgetkind>1</bm_budgetkind>
            <bm_specialbudgetno/>
            <bm_agenno>26031</bm_agenno>
            <bm_agentype>B</bm_agentype>
            <bm_budgetstate>2</bm_budgetstate>
            <bm_abroadplan>1</bm_abroadplan>
            <bm_projtype>10</bm_projtype>
            <bm_projno>04</bm_projno>
            <bm_abroadplanname>赴國外執行符合性評鑑機構認可評鑑與追查作業</bm_abroadplanname>
            <bm_visitsts>1</bm_visitsts>
            <bm_visitexplain>依法規規定，認可登錄後每年需派員赴評鑑機構辦理追查。</bm_visitexplain>
            <bm_dispatchstaffs>0</bm_dispatchstaffs>
            <bm_abroadsite1/>
            <bm_abroadsite2/>
            <bm_abroadsite3/>
            <bm_abroadperiod1/>
            <bm_abroadperiodto1/>
            <bm_abroadperiod2/>
            <bm_abroadperiodto2/>
            <bm_abroadperiod3/>
            <bm_abroadperiodto3/>
            <bm_abroadstaffs1>0</bm_abroadstaffs1>
            <bm_abroadstaffs2>0</bm_abroadstaffs2>
            <bm_abroadstaffs3>0</bm_abroadstaffs3>
            <bm_abroadallowance1>0.00</bm_abroadallowance1>
            <bm_abroadallowance2>0.00</bm_abroadallowance2>
            <bm_abroadallowance3>0.00</bm_abroadallowance3>
            <bm_budgetno>61260310200</bm_budgetno>
            <bm_regionno>30</bm_regionno>
            <bm_country>亞洲等國家</bm_country>
            <bm_agency>亞洲等國家驗證機構、工廠檢查機構及試驗室</bm_agency>
            <bm_cont_text>因應與日本洽簽「台日電機電子類產品驗證相互承認協議」，辦理國外驗證機構、工廠檢查機構及指定試驗室評鑑與追查作業。</bm_cont_text>
            <bm_durationfrom>10401</bm_durationfrom>
            <bm_durationto>10412</bm_durationto>
            <bm_days>10</bm_days>
            <bm_persons>6</bm_persons>
            <bm_amt_trans>60000.00</bm_amt_trans>
            <bm_amt_life>211000.00</bm_amt_life>
            <bm_amt_public>21000.00</bm_amt_public>
            <bm_amt_books>0.00</bm_amt_books>
            <bm_amt_flight>0.00</bm_amt_flight>
            <bm_versiondate/>
        </BCTDOUTGO_row>
    </BCTDOUTGO>
</tables>
